<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Learun.Cache.Factory</name>
    </assembly>
    <members>
        <member name="T:Learun.Cache.Factory.CacheFactory">
            <summary>
            版 本 PIT-ADMS V7.0.3 敏捷开发框架
            Copyright (c) 2013-2018 Hexagon PPM
            创建人：研发部
            日 期：2017.03.06
            描 述：定义缓存工厂类。用于new的
            </summary>
        </member>
    </members>
</doc>
